Bug 1105989 - aws: FTBFS in rawhide
Summary: aws: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aws
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1109392
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:13 UTC by Dennis Gilmore
Modified: 2014-11-01 16:51 UTC (History)
1 user (show)

Fixed In Version: aws-3.1.0-12.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-11 22:15:12 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.04 KB, text/plain)
2014-06-09 02:13 UTC, Dennis Gilmore
no flags Details
root.log (73.75 KB, text/plain)
2014-06-09 02:13 UTC, Dennis Gilmore
no flags Details
state.log (927 bytes, text/plain)
2014-06-09 02:14 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 02:13:55 UTC
Your package aws failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6938059

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:13:57 UTC
Created attachment 903561 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:13:59 UTC
Created attachment 903562 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:14:01 UTC
Created attachment 903563 [details]
state.log

Comment 4 Fedora Update System 2014-10-11 22:03:50 UTC
aws-3.1.0-12.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/aws-3.1.0-12.fc21

Comment 5 Fedora Update System 2014-11-01 16:51:20 UTC
aws-3.1.0-12.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.